
/* ****************** 1칸 레이아웃  ****************** */

  .back {background:black url(/img_up/shop_pds/ehompy0152/design/201812_daese_new/main_background.jpg) center center no-repeat; height:250px; background-position:fixed;}
.layout_223363_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_223363_ > div:after {content:''; display:block; clear:both;}
.layout_223363_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223363_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_223364_ {font-size:0;}
.title_223364_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/2.4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;  font-family: 'Black Han Sans', sans-serif;
}
.title_223364_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_223364_.style_top p {padding-top:10px;}
.title_223364_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_223364_.style_right p {padding-right:14px;}
.title_223364_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_223364_.style_bottom p {padding-bottom:12px;}
.title_223364_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_223364_.style_left p {padding-left:14px;}
.title_223364_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_223364_.style_circle1 p {padding-left:20px;}
.title_223364_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_223364_.style_circle2 p {padding-left:20px;}
.title_223364_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:800px) {
    .title_223364_ p {font-size:1.6rem; padding-top:20px;}
  
  }

/* ****************** [게시판] 게시글 통합검색  ****************** */

	@font-face {
		font-family:'icomoon_header';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_search_form__223536_ {/*border:1px solid #ccc;*/border-radius:2px}
	.pm-board_search_form__223536_ fieldset {position:relative;margin:0;padding:0;border:none}
	.pm-board_search_form__223536_ legend {display:none}
	.pm-board_search_form__223536_ ul {display:table;width:100%;margin:0;padding:0;list-style:none}
	.pm-board_search_form__223536_ ul li {display:table-cell;position:relative;padding:5px; background:white;}
	.pm-board_search_form__223536_ .select {width:80px}
	.pm-board_search_form__223536_ .select:before {content:'';position:absolute;top:10px;right:0;width:1px;height:20px;background:#ccc}
	.pm-board_search_form__223536_ .button {width:40px;padding:0}
	.pm-board_search_form__223536_ select {min-width:100%;height:30px;padding:0 5px;border:none}
	.pm-board_search_form__223536_ input[type=text] {width:100%;height:30px;padding:0 5px;border:none;background:transparent;font-size:12px;font-weight:bold;color:#333;box-sizing:border-box}
	.pm-board_search_form__223536_ button {position:relative;width:40px;height:40px;margin:0;padding:0;border:none;border-radius:2px;background:/*#333
*/red;font-size:12px;text-indent:-9999px}
	.pm-board_search_form__223536_ button:hover {background:#111}
	.pm-board_search_form__223536_ button:before {content:'\e600';position:absolute;top:0;left:0;width:40px;height:40px;font-family:'icomoon_header';font-size:16px;color:#fff;line-height:40px;text-align:center;text-indent:0}
  
@media (min-width:900px) {
  .pm-board_search_form__223536_ {margin-left:300px; margin-right:300px;}  
  }
  
@media (min-width:600px) and (max-width:899px) {
  .pm-board_search_form__223536_ {margin-left:100px; margin-right:100px;}  
  
  }
 @media (min-width:300px) and (max-width:599px) {
  .pm-board_search_form__223536_ {margin-left:15px; margin-right:15px;}  
  
  } 
  

/* ****************** 타이틀 텍스트  ****************** */

.title_223538_ {font-size:0;}
.title_223538_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*16px*/0.8rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_223538_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_223538_.style_top p {padding-top:10px;}
.title_223538_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_223538_.style_right p {padding-right:14px;}
.title_223538_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_223538_.style_bottom p {padding-bottom:12px;}
.title_223538_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_223538_.style_left p {padding-left:14px;}
.title_223538_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_223538_.style_circle1 p {padding-left:20px;}
.title_223538_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_223538_.style_circle2 p {padding-left:20px;}
.title_223538_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_223366_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_223366_ > div {}
.layout_223366_ > div:after {content:''; display:block; clear:both;}
.layout_223366_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_223366_ > div > .container_1 {width:25%;}
.layout_223366_ > div > .container_2 {width:25%;}
.layout_223366_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_223366_ > div > .container_1 { width:50%; }
	.layout_223366_ > div > .container_2 { width:50%; }
	.layout_223366_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_223366_ {min-width:1200px;}
}
  
  @media (max-width:1200px) {
    .layout_223366_ {display:none;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_223365_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_223365_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223365_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__223369_ {max-width:300px; margin:0 auto}
	.pm-banner_slide_basic__223369_ a {border:none}
	.pm-banner_slide_basic__223369_ a img {border:none}
	.pm-banner_slide_basic__223369_ .owl-item {}
	.pm-banner_slide_basic__223369_ .item {position:relative}

	.pm-banner_slide_basic__223369_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__223369_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__223369_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__223369_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__223369_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__223369_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__223369_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__223369_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__223369_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__223369_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__223369_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__223369_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__223369_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__223369_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_223666_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_223666_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223666_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_223367_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border:1px solid #ccc; box-sizing:border-box;}
.img_223367_ * {box-sizing:border-box;}
.img_223367_ a {display:block; text-decoration:none;}
.img_223367_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_223667_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_223667_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223667_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__223368_ {max-width:600px; margin:0 auto}
	.pm-banner_slide_responsive__223368_ a {border:none}
	.pm-banner_slide_responsive__223368_ a img {border:none}
	.pm-banner_slide_responsive__223368_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__223368_ .item {position:relative}

	.pm-banner_slide_responsive__223368_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__223368_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__223368_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__223368_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__223368_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__223368_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__223368_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__223368_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__223368_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__223368_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__223368_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__223368_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__223368_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__223368_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_223660_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_223660_ > div:after {content:''; display:block; clear:both;}
.layout_223660_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223660_ {min-width:1000px;}
}
  
  @media (min-width:1199px) {
    .layout_223660_ {display:none;}
  }

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__223662_ { margin:0 auto}
	.pm-banner_slide_basic__223662_ a {border:none}
	.pm-banner_slide_basic__223662_ a img {border:none}
	.pm-banner_slide_basic__223662_ .owl-item {}
	.pm-banner_slide_basic__223662_ .item {position:relative}

	.pm-banner_slide_basic__223662_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__223662_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__223662_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__223662_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__223662_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__223662_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__223662_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__223662_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__223662_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__223662_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__223662_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__223662_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__223662_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__223662_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지  ****************** */

.img_223664_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223664_ * {box-sizing:border-box;}
.img_223664_ a {display:block; text-decoration:none;}
.img_223664_ img {max-width:100%; vertical-align:top;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__223665_ {max-width:600px; margin:0 auto; border-bottom:1px solid #ccc;  border-top:1px solid #ccc;}
	.pm-banner_slide_responsive__223665_ a {border:none}
	.pm-banner_slide_responsive__223665_ a img {border:none}
	.pm-banner_slide_responsive__223665_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__223665_ .item {position:relative}

	.pm-banner_slide_responsive__223665_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__223665_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__223665_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__223665_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__223665_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__223665_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__223665_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__223665_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__223665_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__223665_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__223665_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__223665_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__223665_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__223665_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 3칸 레이아웃  ****************** */

.layout_223370_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_223370_ > div {}
.layout_223370_ > div:after {content:''; display:block; clear:both;}
.layout_223370_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_223370_ > div > .container_1 {width:50%;}
.layout_223370_ > div > .container_2 {width:25%;}
.layout_223370_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_223370_ > div > .container_1 { width:100%; }
	.layout_223370_ > div > .container_2 { width:50%; }
	.layout_223370_ > div > .container_3 { width:50%; }
}

@media \0screen{
	.layout_223370_ {min-width:1200px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__223373_ { margin:0 auto}
	.pm-banner_slide_basic__223373_ a {border:none}
	.pm-banner_slide_basic__223373_ a img {border:none}
	.pm-banner_slide_basic__223373_ .owl-item {}
	.pm-banner_slide_basic__223373_ .item {position:relative}

	.pm-banner_slide_basic__223373_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__223373_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__223373_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__223373_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__223373_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__223373_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__223373_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__223373_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__223373_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__223373_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0; bottom:10px; box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__223373_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__223373_ .owl-dots .owl-dot span {display:block;width:15px;height:15px;margin:0 4px;background:#ddd;transition:opacity 200ms ease}
	.pm-banner_slide_basic__223373_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__223373_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지  ****************** */

  
.img_223371_ img {max-width:100%; vertical-align:top; padding:0px 0px 0px 0px; }
.img_223371_ > li  {list-style:none; border:1px solid #ccc; box-sizing:border-box;}

  
  

/* ****************** 이미지  ****************** */

  
.img_223372_ img {max-width:100%; vertical-align:top; padding:0px 0px 0px 0px; }
.img_223372_ > li  {list-style:none; border:1px solid #ccc; box-sizing:border-box;}

  
  

/* ****************** 4칸 레이아웃  ****************** */

.layout_223374_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_223374_ > div {}
.layout_223374_ > div:after {content:''; display:block; clear:both;}
.layout_223374_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_223374_ > div > .container_1 {width:25%;}
.layout_223374_ > div > .container_2 {width:25%;}
.layout_223374_ > div > .container_3 {width:25%;}
.layout_223374_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_223374_ > div > .container_1 { width:50%; }
	.layout_223374_ > div > .container_2 { width:50%; }
	.layout_223374_ > div > .container_3 { width:50%; }
	.layout_223374_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_223374_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_223376_ img {max-width:100%; vertical-align:top; padding:0px 0px 0px 0px; }
.img_223376_ > li  {list-style:none; border:1px solid #ccc; box-sizing:border-box;}

  
  

/* ****************** 이미지  ****************** */

  
.img_223375_ img {max-width:100%; vertical-align:top; padding:0px 0px 0px 0px; }
.img_223375_ > li  {list-style:none; border:1px solid #ccc; box-sizing:border-box;}

  
  

/* ****************** 이미지  ****************** */

  
.img_223377_ img {max-width:100%; vertical-align:top; padding:0px 0px 0px 0px; }
.img_223377_ > li  {list-style:none; border:1px solid #ccc; box-sizing:border-box;}

  
  

/* ****************** 이미지  ****************** */

  
.img_223378_ img {max-width:100%; vertical-align:top; padding:0px 0px 0px 0px; }
.img_223378_ > li  {list-style:none; border:1px solid #ccc; box-sizing:border-box;}

  
  

/* ****************** 공백  ****************** */

.empty_line_223381_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_223381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223381_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
